namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter06.Listing06_17
{
    using System;
    using System.IO;

    public class Program
    {
        public static void Main()
        {
            Employee employee = new Employee();

            // Wywołanie settera właściwości FirstName.
            employee.FirstName = "Inigo";

            // Wywołanie gettera właściwości FirstName.
            System.Console.WriteLine(employee.FirstName);
        }
    }

    class Employee
    {
        // Właściwość FirstName.
        public string FirstName
        {
            get
            {
                return _FirstName;
            }
            set
            {
                _FirstName = value;
            }
        }
        private string _FirstName;

    }
}
